RubyGems Navigation menu

native-package-installer 1.1.9

Users need to install native packages to install an extension library that depends on native packages. It bores users because users need to install native packages and an extension library separately. native-package-installer helps to install native packages on "gem install". Users can install both native packages and an extension library by one action, "gem install".

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.9 - December 18, 2023 (23,5 KB)
  2. 1.1.8 - June 20, 2023 (23,5 KB)
  3. 1.1.7 - June 19, 2023 (23,5 KB)
  4. 1.1.6 - June 17, 2023 (23,5 KB)
  5. 1.1.5 - July 24, 2022 (23,5 KB)
Mostrar todas las versiones (19 total)

Propietarios:

Subida por:

Autores:

  • Kouhei Sutou

SHA 256 checksum:

fbb41b6b22750791a4304f0a0aeea3dd837668892117f49c4caf2e8e0f4e792f

Total de descargas 2.875.234

Para esta versión 190.280

Licencia:

LGPL-3+

Versión de Ruby requerida: >= 0

Enlace: